<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    
    <title>TomatoOne</title>

</head>
<body>
    <div class="header">
        <div class="header-content">
            <div class="row">
                <div class="col-md-4">
                    <img src="images/Logo.png" alt="">
                </div>
                <div class="col-md-8 header-right">
                    <div class="input-search">
                        <input type="search" placeholder="Search" size=30px>
                        <button type="submit"><img src="images/ico_search.svg" alt=""></button>
                    </div>
                    <input type="checkbox" class="toggleMenu" id="menu">
                    <label for="menu" class="toggleMenu">
                        <img src="images/menu.png" width="50px" height="50px" alt="">
                    </label>
                    <ul class="header-menu-list">
                        <li class="header-menu-item"><a href="../homepage/Home.html">Home</a></li>
                        <li class="header-menu-item"><a href="">Company Profile</a></li>
                        <li class="header-menu-item"><a href="../tomatoAll/TomatoAll.html">Products</a></li>
                        <li class="header-menu-item"><a href="">Services</a></li>
                        <li class="header-menu-item"><a href="">R & D</a></li>
                        <li class="header-menu-item"><a href="../contact/Contact.html">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="content" id=app>

        <div class="row">
            <div class="col-md-6">
                <a class="to-last-page" href="../tomatoAll/TomatoAll.html">
                    <img src="images/Arrow.png" alt="">
                    <p>Return to all tomatoes</p>
                </a>
                <div class="product-title">
                    <h1>
                        <span>{{product.title}}</span>
                        <br>
                        {{product.short_text}}
                    </h1>
                    <img src="images/xxx.png"></img>
                </div>
                <div class="recommendation">
                    <img src="images/logo-tomato.png" alt="">
                    <p>Very high yield and excellent fruits quality!</p>
                </div>
                <ul id="list-without-decoration" class="list">
                    <h3 style="text-transform: uppercase;">characteristics</h3>
                        <li class="list-item"><b>Resistance</b></li>
                        <li class="list-item">HR: ToMV:0-2; Fol: 1,2; Ve/Vd;</li>
                        <li class="list-item">IR: TYLCV</li>
                </ul>
                <ul class="list">
                    <h3>Plant</h3>
                    <li class="list-item"><span>Strong vigor that provides good leaf coverage.</span></li>
                    <li class="list-item"><span>Very high productivity with good fruit setting.</span></li>
                    <li class="list-item"><span>Early matured variety.</span></li>
                </ul>
                <ul class="list">
                    <h3>Fruit</h3>
                        <li class="list-item"><span>Long shelf life on plant and post harvest.</span></li>
                        <li class="list-item"><span>Nice shiny attractive deep red color.</span></li>
                        <li class="list-item"><span>Average fruit size: 140 – 160 grams.</span></li>
                </ul>
            </div>
            <div class="col-md-6">
                <img id="product-img" :src="'images/'+product.image" alt="">
                <a class="btn-download-pdf" @click.prevent="addToCart(product.id)" v-if="!btnVisible">
                    <p>Add to cart</p>
                </a>
                <a href="../contact/Contact.html" class="btn-download-pdf" v-if="btnVisible">
                    <p>Go to cart</p>
                </a>
                <ul class="list">
                    <h3>Cycle</h3>
                    <li class="list-item"><span>Spring</span></li>
                    <li class="list-item"><span>Fall</span></li>
                    <li class="list-item"><span>Winter</span></li>
                </ul>
                <ul class="list">
                    <h3>Color</h3>
                    <p>Red</p>
                </ul>
            </div>
        </div>
    </div>


    <div class="footer">
        <div class="row footer-links">
            <div class="col-md-8 footer-menu">
                <ul class="footer-menu-list">
                    <li class="footer-menu-item"><a href="">Profile</a></li>
                    <li class="footer-menu-item"><a href="">Managment</a></li>
                    <li class="footer-menu-item"><a href="">Products</a></li>
                    <li class="footer-menu-item"><a href="">R&D</a></li>
                    <li class="footer-menu-item"><a href="">Links</a></li>
                    <li class="footer-menu-item"><a href="">Sitemap</a></li>
                    <li class="footer-menu-item"><a href="">Contact</a></li>
                </ul>
            </div>
            <div class="col-md-4 footer-socials">
                <ul class="socials-list">
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_in.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_inst.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_fb.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_tube.png" alt=""></a>
                    </li>
                    <li class="socials-list-item">
                        <a href=""><img src="images/Ico_tw.png" alt=""></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="footer-copyrighted">
            <h4>Agridera seeds & Agriculture LTD. © 2021</h4>
        </div>
    </div>
    
<script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
<script src="../../js/main.js"></script>
</body>
</html>